登录  免费注册
当前位置:首页 > 漏洞详细信息

Oracle Fusion Middleware Oracle WebLogic Server组件存在未明漏洞(CNVD-2016-10172)

 关注(0)  
CNVD-ID CNVD-2016-10172
公开日期 2016-10-27
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Oracle Fusion Middleware 10.3.6.0
Oracle Fusion Middleware 12.1.3.0
CVE ID CVE-2016-5488
漏洞描述 Oracle Fusion Middleware(Oracle融合中间件)是美国甲骨文(Oracle)公司的一套面向企业和云环境的业务创新平台。该平台提供了中间件、软件集合等功能。Oracle WebLogic Server是其中的一个适用于云环境和传统环境的应用服务器组件。

Oracle Fusion Middleware 10.3.6.0版本和12.1.3.0版本的Oracle WebLogic Server组件中的Web Container子组件中存在远程安全漏洞。攻击者可利用该漏洞造成拒绝服务,影响数据的可用性。
参考链接 http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html
漏洞解决方案 用户可参考如下供应商提供的安全公告获得补丁信息:
http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html
厂商补丁 Oracle Fusion Middleware Oracle WebLogic Server组件存在未明漏洞(CNVD-2016-10172)的补丁
验证信息 (暂无验证信息)
报送时间 2016-10-20
收录时间 2016-10-27
更新时间 2016-10-27
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论